Tuskfish CMS version 1.0 stable

The baseline release of the Tuskfish content management system is now available for download. It requires PHP 7.2 or higher, with the sqlite3, PDO, pdo_sqlite, and gd extensions. Please refer to the installation guide and user manual.

1522305953_tuskfish-1.0-stable.zip

GNU General Public License Version 2.